interfacing with pythia 6

Asked by John Doe on 2018-06-27

Is it still possible to install pythia 6 from the madgraph (v2.6.x) command line ?
If not, is it possible to interface v2.6 with pythia 6 installed manually ?
Or should I go back to an older madgraph version ?

Question information

Language:
English Edit question
Status:
Solved
For:
MadGraph5_aMC@NLO Edit question
Assignee:
No assignee Edit question
Solved by:
Olivier Mattelaer
Solved:
2018-06-27
Last query:
2018-06-27
Last reply:
2018-06-27

Hi,

We do not support such interface (and pythia6 is not supported anymore as well).

This being said you can still run
install pythia-pgs
and then run pythia6.
Now you should be aware that we had some bug report on pythia6 that we did not fix.
So this is clearly "at your own risk".

Cheers,

Olivier

> On 27 Jun 2018, at 20:22, John Doe <email address hidden> wrote:
>
> New question #670514 on MadGraph5_aMC@NLO:
> https://answers.launchpad.net/mg5amcnlo/+question/670514
>
> Is it still possible to install pythia 6 from the madgraph (v2.6.x) command line ?
> If not, is it possible to interface v2.6 with pythia 6 installed manually ?
> Or should I go back to an older madgraph version ?
>
> --
> You received this question notification because you are an answer
> contact for MadGraph5_aMC@NLO.

John Doe (doje) said : #2

Thanks so much.

John Doe (doje) said : #3

Thanks Olivier Mattelaer, that solved my question.